.author-search.form-block{
	margin-top:0px;
}
.author-search.form-block {
	width:294px;
	float:left;
	background:#f6f5ec;
	padding:7px 6px 12px;
	position: relative;
}
.author-search.form-block form{
	margin-right: 3px;
}
.author-search.form-block form label{
	margin-left: 10px;
}
.form-block label {
	float:right;
	line-height:20px;
	margin-left:27px;
	margin-top: 7px;
	margin-top: 7px;
	position: relative;	
}
.author-search.form-block label {
	float:right;
	line-height:20px;
	margin-left:27px;
	margin-top: 7px;
	margin-top: 7px;
	padding-right: 7px;	
	padding-left: 5px;
	position: relative;	
}
.authorForm {
   background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #D1D1D1;
    overflow: hidden;
    padding: 3px;
    margin-top: 3px;
    line-height:40px;
}
.author-search.form-block form .text{
	width: 120px;
}
.form-block .authorForm .text {
	border:1px solid #FFFFFF !important;
	outline: none;
}
.form-block .authorForm .text {
	width:100px;
	height:14px;
	border:1px solid #b8b8b8;
	padding:2px 0px 2px 0px;
	float:right;
	font-size:11px;
}
.author-search.form-block form span{
	margin-right: 10px;
}
.form-block .authorForm span {
	width:66px;
	height:18px;
	float:right;
	margin:1px 17px 0 0;
	cursor:pointer;
	background:url("/htz/images/bg/haaretz-bg-btn.gif") no-repeat;
}
.form-block .authorForm .btn {
	width:60px;
	height:18px;
	text-indent:-9999px;
	background:none;
	border:none;
	cursor:pointer;
}

/*.mainArticleHomePageTeaser-summary {
    clear: both;
}*/

.mainArticleHomePageTeaser-summary .list li{
	background: url(/images/arrows/Bullet_BL.png) no-repeat 0 5px;
    background-position: right;
	font-size:13px;
	line-height:15px;
	padding: 0px 20px 0px 11px;
	height:1%;
	margin-top:0px;
}

.mainArticleHomePageTeaser-summary .list li:hover a span{
	color: #008bcf;
}